Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 23:12:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mo mahfooz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mo mahfooz Bot:  Hi Mo Mahfooz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305879979 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539362572            02:41 AM, 15th May                   Hamza                   Hi Mo Mahfooz,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:41 AM, 15th May                     mo mahfooz                    @CentrepointME  Booked the order on May 7, why is my order still in processTell me the exact time when my order will come, Order no.6305879979           02:42 AM, 15th May                     mo mahfooz                    Way is process           02:43 AM, 15th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:45 AM, 15th May                     mo mahfooz                    Today 8 day way is processing           02:45 AM, 15th May                     mo mahfooz                    Tell me           02:47 AM, 15th May                     mo mahfooz                    Payment already done           02:48 AM, 15th May                     mo mahfooz                    Im wait           02:49 AM, 15th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:50 AM, 15th May                   Hamza                   Please note that your order has ARRIVED AT PICK-UP LOCATION           02:51 AM, 15th May                     mo mahfooz                    Hamza sir please check my order current status           02:51 AM, 15th May                   Hamza                   You can collect your order on the address Bodymasters Fitness Center - FODEL  Near Aljabr Laundry, Umm Mani Asma Bint Amr Street           02:52 AM, 15th May                   Hamza                   Is there anything else I can help you?            02:52 AM, 15th May                     mo mahfooz                    If my order has arrived then why not call me           02:54 AM, 15th May                   Hamza                   We sincerely apologize for any inconvenience caused,           02:55 AM, 15th May                   Hamza                   and we feel very sorry that on this instance we could not meet your expectations           02:55 AM, 15th May                   Hamza                   Please be assured as we have now escalated this complain to our concerned team and they are closely working on this.           02:56 AM, 15th May                   Hamza                   Is there anything else I can help you?            02:57 AM, 15th May                     mo mahfooz                    Who has given my order to the man from the angle, what is his name           02:58 AM, 15th May                     mo mahfooz                    I do not know to whom my order has been placed but why I have not received it yet           02:59 AM, 15th May                     mo mahfooz                    Hamza sir please help me           03:01 AM, 15th May                   Hamza                   Could you please confirm is this your correct phone number 966539362572?           03:01 AM, 15th May                     mo mahfooz                    Yes is my number           03:01 AM, 15th May                   Hamza                   Your order is ready for pick up,Please visit the pick up location and collect your order           03:02 AM, 15th May                     mo mahfooz                    If I go to order history and check, nothing is telling           03:03 AM, 15th May                     mo mahfooz                    When should I tell the time to take my order           03:04 AM, 15th May                   Hamza                   We will escalate this issue to the Technical team to update the status asap           03:04 AM, 15th May                     mo mahfooz                    Who has given me my order name?           03:06 AM, 15th May                   Hamza                   Just visit FODEL and provide them your order number #6305879979           03:07 AM, 15th May                     mo mahfooz                    Time           03:09 AM, 15th May                   Hamza                   From 4pm till 11pm           03:09 AM, 15th May                   Hamza                   Is there anything else I can help you?            03:10 AM, 15th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:12 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580333